a, a:visited {
    color: #255B9B;
}

.header {
	display: inline-block;
	height: 78px;
	top: 10px;
	padding-left: 50px;
	padding-right: 10px;
	border: 1px solid transparent;
	margin: 0 auto;
	position: relative;
}

.header a {
	display: block;
	position: relative;
	width: 90px;
	height: 60px;
	background: url(logo.webp);
	background-repeat: no-repeat;
	background-position: 10px 0px;
}

.leftsidebar {
	margin: 0 auto;
	width: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
/*
.rightsidebar {
	margin: 0 auto;
	width: 200px;
	background-image: url('left.png');
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
*/
.contentmaster {
	/*width: calc(100% - 245px);*/
	/*width: calc(100% - 460px);*/
	width: 950px;
	padding-top: 30px;
	margin: 0 auto;
	background: #ffffff;
	padding-left: 20px;
}

.contentmaster2 {
	/*width: calc(100% - 245px);*/
	/*width: calc(100% - 460px);*/
	width: 650px;
	padding-top: 30px;
	margin: 0 auto;
	background: #ffffff;
	padding-left: 20px;
}

.contentmaster3 {
	width: 90%;
	padding-top: 30px;
	margin: 0 auto;
	background: #ffffff;
	padding-left: 20px;
}

.contentmaster3 h1 {
	display: none;
}

h1, h2 {
	margin-top: 0;
	padding-top: 0;
	font-size: 30px;
}

button[type=button],
button[type=submit],
button[type=reset],
input[type=button],
input[type=submit],
input[type=reset] {
	color: white;
	cursor: pointer;
	border: 0;
	border-collapse: separate;
	-webkit-background-origin: border !important;
	-moz-background-origin: border !important;
	background-origin: border-box !important;
	background: #7CC23F;
	background-origin: padding-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-width: 0;
	padding: 10px 10px;
	margin: 0 auto;
	font-size: 18px;
}

button[type=button]:hover,
button[type=submit]:hover,
button[type=reset]:hover,
input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover {
	background: #73C176;
	background-origin: padding-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-width: 0;
	margin: 0 auto;
}

.type-content {
	padding: 10px;
	margin-bottom: 50px;
	background: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.type-content h2 a {
	text-decoration: none;
	color: #2B8DF1;
	font-size: 24px;
}

.block-footer {
	padding-top: 0px;
}

.footer {
	background-color: #fff;
	margin: 0 auto;
	position: relative;
	color: black;
	letter-spacing: 1px;
	text-align: center;
	padding: 0;
}

.footer h2 {
	display: none;
}

.footer .block-content {
	margin: 0 auto;
	width: 960px;
	color: white;
	font-size: 12px;
	text-align: left;
	line-height: 20px;
}

.footer .block-content table {
	width: 100%;
}

.footer figure {
	margin: 0;
}

.footer .block-content td {
	vertical-align: top;
	width: 25%;
}

.footer .block-also .block-content a {
	color: black;
	text-decoration: none;
	font-size: 12px;
}

.banner1 {
	background-color: #fff;
	padding-top: 128px;
}

.banner1 .block-Főmenü h2 {
	display: none;
}

.banner1 .block-Főmenü {
	background-color: #2C82C9;
	padding: 0;
	z-index: 9999;
}

.banner1 .block-Főmenü .editblock {
	background-color: white;
	position: absolute;
}

.banner1 .menu {
	width: 960px;
	margin: 0 auto;
}

.banner1 .menu .menu-element {
	display: inline-block;
	padding-bottom: 0;
}

.banner1 .menu .menu-element a {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-right: 35px;
	color: white;
	font-weight: normal;
	font-size: 16px;
}

.banner1 .menu .menu-element a:hover {
	background-color: #2B8DF1;
	text-decoration: none;
}

.banner1 .menu .menu-element .menu-sub-element {
	display: none;
}

.banner1 .menu .menu-element:hover .menu-sub-element {
	position: absolute;
	display: block;
	padding-top: 5px;
	background-color: #2B8DF1;
	padding-left: 0px;
}

.banner1 .menu .menu-element:hover .menu-sub-element a {
	display: block;
}

.banner1 .menu .menu-element:hover .menu-sub-element a:hover {
	background-color: #255488;
}

.block-slider {
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0 auto;
}

.main {
	background-color: #fff;
	margin-top: -3px;
	margin-bottom: 0px;
}

.mainb {
	width: 960px;
	margin: 0 auto;
	background-color: white;
}

.mainc {
	width: 90%;
	margin: 0 auto;
	background-color: white;
}

.block-MENÜ .menu-sub-element {
	display: none;
}

.block h2 {
  border-bottom: 1px solid #BFC5CA;
  color: #212021;
  background-color: white;
}

.leftsidebar .block-content {
	padding-left: 20px;
}

.leftsidebar .block-content a {
	text-decoration: none;
	font-weight: normal;
}

.banner2 {
	background: rgb(100,187,104);
	background: linear-gradient(90deg, rgba(100,187,104,1) 0%, rgba(125,194,61,1) 100%);
	color: white;
	font-size: 18px;
}

.banner2 a {
	color: white;
	font-size: 18px;
}

.b2 {
	width: 600px;
	margin: 0 auto;
}

.block-footi {
	display: inline-block;
	padding-right: 65px;
	vertical-align: top;
}

.block-footi2 {
	display: inline-block;
	vertical-align: top;
}

.block-footi h2 {
	display: none;
}

.block-footi2 h2 {
	display: none;
}

.block-footi {

}

.block-footi table {
	
}

.block-footi td {
	vertical-align: middle;
	padding-right: 20px;
	height: 70px;
}

.field-label-body,
.field-date,
.field-image {
	display: none;
}

.block-19 h2,
.block-20 h2,
.block-21 h2,
.block-22 h2 {
	display: none;
}

.block-19,
.block-20,
.block-21,
.block-22 {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

.block-19 p,
.block-20 p,
.block-21 p,
.block-22 p {
	margin: 0;
}

.block-19 .editblock,
.block-20 .editblock,
.block-21 .editblock,
.block-22 .editblock {
	position: absolute;
}

.edit-field-date,
.edit-field-alias,
.edit-field-alias_id,
.edit-field-oriurl {
	display: none;
}

.referencia .field-image {
	display: block;
}













.supup {
	position: fixed;
	width: 100%;
	background-color: white;
	z-index: 999;
	height: 128px;
}

.supertop {
	background-color: #64BB68;
	padding-left: 15px;
}

.supertop h2 {
	display: none;
}

.supertop .block {
	display: inline-block;
	color: white;
	padding-top: 0;
	padding-bottom: 0;
	vertical-align: moddle;
	font-size: 18px;
}

.supertop .block a {
	color: white;
	text-decoration: none;
}

.supertop .block p {
	margin-top: 9px;
	margin-bottom: 9px;
}

.supertop .editblock {
	display: inline-block;
}

.supertop .block-content {
	display: inline-block;
}

.supertop .block-facebook {
	float: right;
	padding-right: 10px;
}

.supertop .block-tel {
	padding-left: 20px;
}

.supertop .block-tel img {
	position: relative;
	top: 5px;
}

.vmenu {
	display: inline-block;
	background-color: white;
	vertical-align: top;
	float: right;
	margin-right: -63px;
}

.vmenu .editblock {
	display: none;
}

.vmenu .block {
	display: inline-block;
}

.vmenu h2 {
	display: none;
}

.vmenu .menu-element {
	display: inline-block;
	padding-right: 30px;
	padding-bottom: 0 !important;
}

.vmenu .menu-element a {
	font-family: barlow-medium, barlow, sans-serif;
	color: black;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}

.vmenu .menu-sub-element {
	display: none;
}

.vmenu .block-adomanyozas {
	background: url(green.webp);
	background-repeat: no-repeat;
	width: 500px;
}

.vmenu .block-adomanyozas p {
	padding-left: 200px;
	text-transform: uppercase;
	font-size: 15px;
	margin-top: 5px;
}

.vmenu .block-adomanyozas a:hover {
	background-color: #85CA88;
}

.vmenu .block-adomanyozas img {
	position: relative;
	top: 10px;
}

.vmenu .block-adomanyozas a {
	border: 2px solid white;
	color: white;
	text-decoration: none;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.block-29 {
	width: 33.33%;
	display: inline-block;
	text-align: center;
	background-color: #B1DDB3;
	color: white;
	font-size: 20px;
}

.block-29 h2 {
	display: none;
}

.block-29 p a {
	text-decoration: none;
	color: white;
	font-size: 40px;
	font-weight: bold;
}

.block-29 p a:hover {
	color: red;
}

.block-30 {
	width: 33.33%;
	display: inline-block;
	text-align: center;
	background-color: #8BCC8E;
	color: white;
	font-size: 20px;
}

.block-30 h2 {
	display: none;
}

.block-30 p a {
	text-decoration: none;
	color: white;
	font-size: 40px;
	font-weight: bold;
}

.block-30 p a:hover {
	color: red;
}

.block-31 {
	width: 33.33%;
	display: inline-block;
	text-align: center;
	background-color: #64BB68;
	color: white;
	font-size: 20px;
}

.block-31 h2 {
	display: none;
}

.block-31 p a {
	text-decoration: none;
	color: white;
	font-size: 40px;
	font-weight: bold;
}

.block-31 p a:hover {
	color: red;
}

.block-prevencio h2 {
	display: none;
}

.block-prevencio .block-node-fulltext {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	text-align: center;
}

.block-prevencio .block-node-text {
	padding: 100px;
}

.block-prevencio .block-node-text h3 {
	font-size: 40px;
}

.block-prevencio .block-node-text {
	font-size: 20px;
}

.block-prevencio .block-node-fullimg {
	display: inline-block;
	width: 50%;
}

.block-prevencio .block-node-text a {
	background-color: #64BB68;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 15px;
}

.block-prevencio .block-node-text a:hover {
	background-color: #B1DDB3;
	color: black;
}


.block-kriziskezeles h2 {
	display: none;
}

.block-kriziskezeles .block-node-fulltext {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	text-align: center;
}

.block-kriziskezeles .block-node-text {
	padding: 100px;
}

.block-kriziskezeles .block-node-text h3 {
	font-size: 40px;
}

.block-kriziskezeles .block-node-text {
	font-size: 20px;
}

.block-kriziskezeles .block-node-fullimg {
	display: inline-block;
	width: 50%;
}

.block-kriziskezeles .block-node-text a {
	background-color: #64BB68;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 15px;
}

.block-kriziskezeles .block-node-text a:hover {
	background-color: #B1DDB3;
	color: black;
}


.block-eletvezetesi-tanacsadas h2 {
	display: none;
}

.block-eletvezetesi-tanacsadas .block-node-fulltext {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	text-align: center;
}

.block-eletvezetesi-tanacsadas .block-node-text {
	padding: 100px;
}

.block-eletvezetesi-tanacsadas .block-node-text h3 {
	font-size: 40px;
}

.block-eletvezetesi-tanacsadas .block-node-text {
	font-size: 20px;
}

.block-eletvezetesi-tanacsadas .block-node-fullimg {
	display: inline-block;
	width: 50%;
}

.block-eletvezetesi-tanacsadas .block-node-text a {
	background-color: #64BB68;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 15px;
}

.block-eletvezetesi-tanacsadas .block-node-text a:hover {
	background-color: #B1DDB3;
	color: black;
}


.block-projektjeink2 {
	background: rgb(100,187,104);
	background: linear-gradient(90deg, rgba(100,187,104,1) 0%, rgba(125,194,61,1) 100%);
	color: white;
}

.block-projektjeink2 h2 {
	display: none;
}

.block-projektjeink2 .block-node-fulltext {
	display: block;
	vertical-align: top;
	text-align: center;
}

.block-projektjeink2 .block-node-text {
	padding: 40px;
}

.block-projektjeink2 .block-node-text h3 {
	font-size: 30px;
	font-style: italic;
}

.block-projektjeink2 .block-node-text {
	font-size: 20px;
}

.block-projektjeink2 .block-node-text a {
	border: 3px solid white;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
	padding-right: 50px;
}

.block-projektjeink2 .block-node-text a:hover {
	background-color: #B1DDB3;
	color: black;
}



.block-csatlakozz {
	color: white;
}

.block-csatlakozz h2 {
	display: none;
}

.block-csatlakozz .block-node-full {
	background-color: #64BB68;
}

.block-csatlakozz .block-node-fulltext {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	text-align: center;
}

.block-csatlakozz .block-node-text {
	padding: 50px;
}

.block-csatlakozz .block-node-text h3 {
	font-size: 60px;
	font-weight: bold;
	margin: 10px;
}

.block-csatlakozz .block-node-text {
	font-size: 30px;
}

.block-csatlakozz .block-node-fullimg {
	display: inline-block;
	width: 50%;
	overflow: hidden;
}

.block-csatlakozz .block-node-fullimg img {
	padding-top: 6px;
}

.block-csatlakozz .block-node-text a {
	border: 3px solid white;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
	padding-right: 50px;
}

.block-csatlakozz .block-node-text a:hover {
	background-color: #B1DDB3;
	color: black;
}







.block-tamogatok h2 {
	display: none;
}

.block-tamogatok .files-images-line-img {
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}

.block-tamogatok .files-images-line-img img {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}


.front .content {
	display: none;
}


.ciao {
	display: inline-block;
	padding-right: 10px;
}

.bye {
	display: inline-block;
	padding-right: 20px;
}



.block-irj {
	position: fixed;
	bottom: 10px;
	right: 0;
	width: 200px;
	overflow: hidden;
}

.block-irj .editblock {
	display: none;
}

.block-irj a {
	background-color: #64BB68;
	font-size: 20px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.block-rolunk_banner {
	padding-top: 0;
}

.block-rolunk_banner h2 {
	display: none;
}




.block-projektjeink3 {
	background: rgb(100,187,104);
	background: linear-gradient(90deg, rgba(100,187,104,1) 0%, rgba(125,194,61,1) 100%);
	color: white;
}

.block-projektjeink3 h2 {
	display: none;
}

.block-projektjeink3 .block-node-fulltext {
	display: block;
	vertical-align: top;
	text-align: center;
}

.block-projektjeink3 .block-node-text {
	padding: 40px;
}

.block-projektjeink3 .block-node-text h3 {
	font-size: 30px;
	font-style: italic;
}

.block-projektjeink3 .block-node-text {
	font-size: 20px;
}

.block-projektjeink3 .block-node-text a {
	border: 3px solid white;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
	padding-right: 50px;
}

.block-projektjeink3 .block-node-text a:hover {
	background-color: #B1DDB3;
	color: black;
}

.banner22 {
	margin-bottom: 30px;
}

.node .field-img span {
	display: none;
}

.node .field-body {
	font-size: 18px;
}




.block-tamogassa {
	margin-top: -80px;
}

.block-tamogassa h2 {
	display: none;
}

.block-tamogassa .block-content p {
	background: rgb(100,187,104);
	background: linear-gradient(90deg, rgba(100,187,104,1) 0%, rgba(125,194,61,1) 100%);
	color: white;
	text-align: center;
	font-size: 60px;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 30px;
}



.block-kapcsolat {
	margin-top: -20px;
}

.block-kapcsolat h2 {
	display: none;
}

.block-kapcsolat .block-content {
	background: rgb(100,187,104);
	background: linear-gradient(90deg, rgba(100,187,104,1) 0%, rgba(125,194,61,1) 100%);
	color: white;
	text-align: center;
	font-size: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 300px;
	padding-right: 300px;
}

.block-kapcsolat .block-content p {
	width: 900px;
	margin: 0 auto;
	font-weight: bold;
}



.inline-content {
	padding-bottom: 100px;
}

.inline-content .files-images-line-img {
	display: inline-block;
	vertical-align: top;
}

.inline-content .inline-text-all {
	display: inline-block;
	width: 420px;
	background: rgb(233,233,233);
	background: linear-gradient(180deg, rgba(233,233,233,1) 0%, rgba(255,255,255,1) 100%);
	vertical-align: top;
	margin-right: -113px;
	right: 85px;
	position: relative;
	padding: 20px;
	top: 30px;
	border: 1px solid black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.inline-content .inline-text-tit {
	color: #64BB68;
	font-size: 30px;
	font-weight: bold;
	border-bottom: 1px solid black;
}

.inline-content .inline-text-bod {
	font-size: 18px;
}

.inline-content .inline-text-bod a {
	background-color: #64BB68;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 10px;
	width: 95%;
	display: block;
	text-align: center;
}

.inline-content .inline-text-bod a:hover {
	background-color: #B1DDB3;
	color: black;
}



/* adomány box blokk a kapcsolat oldalon */
.block-46 {
	background: rgb(233,233,233);
	background: linear-gradient(180deg, rgba(233,233,233,1) 0%, rgba(255,255,255,1) 100%);
	border: 1px solid black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.block-46 h2 {
	display: none;
}

#kapcsolat input[type="text"] {
	background-color: #73C176;
	width: 80%;
	height: 30px;
	padding: 10px;
	vertical-align: middle;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#kapcsolat textarea {
	background-color: #73C176;
	width: 80%;
	height: 200px;
	padding: 10px;
	vertical-align: middle;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}




.view .field-kep span {
	display: none;
}

.view .article {
	position: relative;
	display: inline-block;
	width: 473px;
	height: 473px;
	padding-left: 12px;
	padding-right: 12px;
}

.view .field-img .files-images-line-img {
	display: inline-block;
	padding: 10px;
	width: 473px;
	height: auto;
	overflow: hidden;
}

.view .field-img .files-images-line-img img {
	width: 473px;
	height: auto;
	overflow: hidden;
	filter: brightness(50%);
}

.view .field-img .files-images-line-img img:hover {
	filter: brightness(80%);
}

.view .field-title {
	position: absolute;
	bottom: 20px;
	left: 40px;
	width: 85%;
	border-bottom: 1px solid white;
	z-index: 99;
}

.view .field-title a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 26px;
}

.view .field-title:hover {
	border-bottom: 1px solid yellow;
}

.view .field-title a:hover {
	color: yellow;
}

.view .article .field-kep {
	display: block;
}




.article .field-kep {
	display: none;
}

.article .field-body {
	font-size: 18px;
}




.block-slider_rolunk h2 {
	display: none;
}